Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1494957 - Review Request: nodejs-stream-transform - Object transformations implementing the Node.js 'stream.Transform' API
Summary: Review Request: nodejs-stream-transform - Object transformations implementing...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1494960
TreeView+ depends on / blocked
 
Reported: 2017-09-24 11:17 UTC by Jared Smith
Modified: 2017-10-11 17:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-11 17:29:28 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-24 11:17:07 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-stream-transform/nodejs-stream-transform.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-stream-transform/nodejs-stream-transform-0.1.2-1.fc28.src.rpm
Description: Object transformations implementing the Node.js 'stream.Transform' API
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2017-09-24 15:52:54 UTC
Package accepted.

Comment 2 Jared Smith 2017-09-25 20:10:51 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1621'

Comment 3 Jared Smith 2017-10-11 17:29:28 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.